body {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        background-color: #FFFFFF;
        color: #222222;
        width:100%;
/*
        margin: 0px;
        padding: 0px;
*/
}

a:link, a:visited, a:active {
        color: #0033CC;
}

td {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
}

.small {
        font-size: 10px;
        }

.label {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: bold;
        color: #222222;
}

.title {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 16px;
        font-weight: 700;
        color: #003366;
}

.title_login {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: 400;
        color: #FFFFFF;
}

a.title:link {font-family: Arial, Helvetica, sans-serif; color: #CCFFFF; font-size: 12px; font-weight: bold;}
a.title:active {font-family: Arial, Helvetica, sans-serif; color: #CCFFFF; font-size: 12px; font-weight: bold;}
a.title:visited {font-family: Arial, Helvetica, sans-serif; color: #CCFFFF; font-size: 12px; font-weight: bold;}
a.title:hover {font-family: Arial, Helvetica, sans-serif; color: #CCFFFF; font-size: 12px; font-weight: bolder;}

.table_top {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: 700;
        color:#333333;
}

.bold {
        font-weight: bold;
}

.highlight {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 14px;
        font-weight: 700;
        color: #333333;
}

.nav {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 14px;
        font-weight: 700;
}

.nav_sub {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 13px;
        font-weight: 400;
}

.footer {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: #111111;
}

.success {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 14px;
        font-weight: 700;
        color: #333333;
}

.error {
        font-family: Arial, Helvetica, sans-serif;
        font-weight: 700;
        color: #FF0000;
}

.confirmation {
        font-size: 14px;
        font-weight: bold;
        color: #000000;
        border: 3px solid #666666;
        padding: 5px;
        text-align: center;
}

.bodystyle {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
}

/* Modules */

.moduleEntrySelected {
        /*background-image: url('img/table_results_selected_bg.gif');*/
        background-repeat: repeat-x;
        background-color: #FFFFCC;
        background-position: left top;
        border-bottom: 1px dashed #999999;
        padding-left:10px; padding-right:10px; padding-top:10px; padding-bottom:0px
}

.moduleEntry {
        background-color: #DDD;
       /* background-image: url('img/table_results_bg.gif');*/
        background-position: left top;
        background-repeat: repeat-x;
        border-bottom: 1px dashed #999999;
        padding: 10px
}

.moduleEntryThumb {
        border: 5px solid #FFFFFF;
        margin-right: 10px;
}

.moduleEntryTitle {
        font-size: 14px;
        font-weight: bold;
        margin-bottom: 2px;
        color: #333333;
}

.moduleEntryDescription {
        font-size: 12px;
        margin-bottom: 6px;
        color: #333;
        padding-right: 10px;

}

.moduleEntryTags {
        font-size: 12px;
        margin-bottom: 5px;
        color: #444;
}

.moduleEntryDetails {
        font-size: 11px;
        margin-bottom: 5px;
        color: #444;
}
.moduleEntrySpecifics {
        font-size: 11px;
        margin-bottom: 1px;
        color: #444;
}

.moduleTitle {
        font-size: 14px;
        font-weight: bold;
        margin: 0px 0px 5px 5px;
        color: #444;
}

.moduleTitleBar {
        width: 100%;
        background-color: #CCC;
        border-bottom: 1px dashed #999;
}

.moduleFeatured {
        background-color: #DDD;
      /*  background-image: url('img/table_results_bg.gif');*/
        background-position: left top;
        background-repeat: repeat-x;
        border-bottom: 1px dashed #999999;
        padding-left:5px; padding-right:5px; padding-top:5px; padding-bottom:15px
}

.moduleFeaturedThumb {
        border: 5px solid #FFFFFF;
        margin: 5px;
}

.moduleFeaturedTitle {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-weight: bold;
        margin-bottom: 3px;
        color: #0033CC;

}

.moduleFeaturedDetails {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-weight: normal;
        color: #666666;
        margin-bottom: 3px;
}

.moduleFrameBarTitle {
        font-size: 12px;
        font-weight: bold;
        margin: 0px 5px 5px 5px;
        color: #444;
}

.moduleFrameEntrySelected {
        width: 270px;
        background-color: #FFFFCC;
      /*  background-image: url('img/table_results_selected_bg.gif');*/
        background-repeat: repeat-x;
        background-position: left top;
        border-bottom: 1px dashed #999999;
        padding: 8px
}

.moduleFrameEntry {
        width: 270px;
        background-color: #DDD;
      /*  background-image: url('img/table_results_bg.gif');*/
        background-position: left top;
        background-repeat: repeat-x;
        border-bottom: 1px dashed #999999;
        padding: 8px
}

.moduleFrameTitle {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-weight: bold;
        margin-bottom: 3px;
        color: #0033CC;

}

.moduleFrameDetails {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-weight: normal;
        margin-bottom: 5px;
        color: #666666;

}

.tableFavRemove {
        margin-right: 5px;
        margin-left: 10px;
        margin-top: 8px;
        margin-bottom: 5px;

}

.tableVideoStats {
        width: 100%;
      /*  background-image: url('img/table_results_selected_bg.gif');*/
        background-repeat: repeat-x;
        background-color: #FFFFCC;
        background-position: left top;
        border: 1px dashed #CCCC66;
        padding-top: 5px;
        padding-bottom: 15px;
        margin-top: 10px;
        margin-bottom: 10px
}

.tableSubTitle {
        padding: 0px 0px 5px 0px;

        margin-bottom: 10px;
        font-size: 14px;
        font-weight: bold;
        color: #CC0000;
}

.brownSubTitle {
        font-size: 13px;
        font-weight: bold;
        color: #CC6633;
}

.SubTitle {
        font-size: 14px;
        font-weight: bold;
        color: #CC6633;
}

.tableSubTitleInfo {
        font-size: 12px;
        padding: 3px;
        padding-left: 10px;
}



/* Form Elements */

.formTitle {
        padding: 4px;
        padding-left: 7px;
        padding-bottom: 5px;
        margin-bottom: 10px;
        background-color: #E5ECF9;
        border-bottom: 1px dashed #3366CC;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 14px;
        font-weight: bold;
}

.formTable {
        width: 80%;
        padding: 5px;
        margin-bottom: 20px;
        margin-left: auto;
        margin-right: auto;
}

.formIntro {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 13px;
        font-weight: normal;
        margin-bottom: 15px;
        padding-left: 10px;
}

.formHighlight {
      /*  background-image: url('img/table_results_selected_bg.gif');*/
        background-repeat: repeat-x;
        background-color: #FFFFCC;
        background-position: left top;
        border: 1px dashed #CCCC66;
        padding-bottom: 10px;
        margin-bottom: 5px; padding-left:7px; padding-right:7px; padding-top:7px
}

.formHighlightText {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-weight: normal;
        color: #666633;
        margin-top: 5px;
        margin-left: 6px;
}

.formFieldInfo {
        font-size: 11px;
        color: #555555;
        margin-top: 5px;
        margin-bottom: 5px;
}



/* Page Elements */

.pageTitle {
        padding: 4px;
        padding-left: 7px;
        padding-bottom: 5px;
        margin-bottom: 15px;
        background-color: #E5ECF9;
        border-bottom: 1px dashed #3366CC;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 14px;
        font-weight: bold;
}

.pageTable {
        padding: 0px 5px 0px 5px;
        margin-bottom: 20px;
}

.pageText {
        padding: 0px 5px 0px 5px;
}

.pageIntro {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: normal;
        margin-bottom: 15px;
}

/* Mail Elements */

.mailMessageArea {
        background-color: #FFFFFF;
        border: 1px dashed #999999;
        padding: 7px;
        padding-bottom: 10px;
        margin-bottom: 15px;
}


.commentsTitle {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-weight: bold;
        color: #333333;
        background-color: #EEEEEE;
        padding: 5px;
        padding-bottom: 6px;
        border-top: 1px dashed #999999;
        border-bottom: 1px dashed #999999;

}

.groupCommentsTitle {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-weight: bold;
        color: #333333;
        background-color: #EEEEEE;
        padding: 5px;
        padding-bottom: 6px;
}


.BoxedBorderTable {
        padding-left: 10px;
        border-top: 1px solid #CCCCCC;
        border-bottom: 1px solid #CCCCCC;
        border-right: 1px solid #CCCCCC;
        border-left: 1px solid #CCCCCC;
}
.vertLeftDashTable {
        border-left: 1px dashed #CCCCCC;
     /*   background-image: url('img/long_grad_bg.jpg');*/
        background-repeat: repeat-x;
        background-repeat: repeat-y
}
.commentsEntry {
        font-size: 11px;
        background-color: #FFFFCC;
        padding: 10px;
        border-bottom: 1px dashed #999999;
}

.commentsThumb {
        border: 5px solid #FFFFFF;
        margin-right: 5px;
}

.profileLabel {
        font-size: 12px;
        font-weight: bold;
        color:#CC0000;
        margin: 10px 0px 2px 0px;
}

/* Code Elements */

.codeArea {
        background-color: #FFFFFF;
        border: 1px dashed #999999;
        padding: 7px;
        margin-bottom: 15px;
}

.apiLabel {
        background-color: #E5ECF9;
        margin-top: 20px;
        margin-bottom: 10px;
        padding-left: 10px;
        padding-right: 10px;
        padding-top: 10px;
        padding-bottom: 10px;
}

.standoutLabel {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: bold;
        color: #000000;
}
.brightLabel {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: bold;
        color: #FFFFFF;
}

.SubscriptionTables {
        border: none;
}

.SubscriptionTables td {
        padding-top: 10px;
        padding-bottom: 10px;
        padding-left: 1px;
        padding-right: 1px;
        text-align:center;
        border-bottom: 1px dashed #666666;
        color: #666666;
}

.SubscriptionVideos {
        background-color:#FFFFFF;
        text-align: center;
}

.SubscriptionVideos td {
        border-bottom: none;
}

.parentSection {
        background: #FFFFCC;
}

.parentSection td {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
        padding-top: 5px;
        padding-right: 2px;
        padding-bottom: 5px;
        margin-top: 1px;
}

.childrenSection {
        background: #FFFFFF;
        border-bottom: 1px dashed #CCCCCC;
}

.childrenSection td {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
        padding-top: 5px;
        padding-right: 2px;
        padding-bottom: 5px;
        margin-top: 1px;
}

.parentSection td {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
        padding-top: 5px;
        padding-right: 2px;
        padding-bottom: 5px;
        margin-top: 1px;
        border-bottom: 1px dashed #CCCCCC;
}
.commentButtons td {
        padding-bottom: 0px;
        margin-bottom: 0px;
        border-bottom: 0px
}

.commentsSpecifics {
        text-align: center;
}

.userStats {
        padding-top: 5px;
}

.devIndent {
        margin-left: 15px;
        margin-right: 15px;
        padding-top: 15px;
        padding-bottom: 15px;
}

.apiShadedBox {
        background-color: #E5ECF9;
        padding-left: 5px;
        padding-right: 5px;
        padding-top: 5px;
        padding-bottom: 5px;
}

.apiDef {
        margin-left: 25px;
}

.apiHeader {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 14px;
        font-weight: bold;
        color: #AA0000;
}


/* msolo remix */
.roundedTable {
margin: 0px auto 1em auto;
}

.sunkenTitle {
        font-size: 14px;
        font-weight: bold;
        margin: 0px 0px 5px 5px;
}

.sunkenTitleBar {
        width: 100%;
        border-bottom: 1px dashed #999;
}

.sunkenContent {
        background-color: #ddd;
       /* background-image: url('img/table_results_bg.gif');*/
        background-position: left top;
        background-repeat: repeat-x;
        padding: 10px
}


hr {
        /* the border */
        border-left:0px none; border-right:0px none; border-bottom:0px none; border-top:1px dashed #999; height: 1px
}

img.rating {
        border: 0px;
        padding: 0px;
        margin: 0px;
        vertical-align: middle;
}

span.rating {
        color:#666666;
        font-size:smaller;
}

.tag_list {
        margin: 1em 0px 0.5em 0px;
        font-weight: bold;
        color: #333;
}

.tag_list p {
        margin: 0px 0px 0.5em 0px;
        padding-left: 0.5em;
        font-weight: normal;
        color: #999;
}

.moduleEntry input {
        margin: 1em 0px 0px 0px;
}

.deep_gray_ragular {
        color: #0a0a0a;
        font-size: 10px;
        font-family: Verdana, Arial, Helvetica, sans-serif;
}
.blue_regular {
        font-size: 12px;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        color: #0F6EC0;
}
.white_bold {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-weight: bold;
        font-size: 11px;
        color: #FFFFFF;
}
.bold_blue {font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #0F6EC0; font-weight: bold; }
.normal_gray {
        font-size: 11px;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        color: #575757;
}
.normal_blue {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: #006cd1;
}
.white_regular {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: #FFFFFF;
}
.bold_blue_large {font-size: 18px; color: #0a6fce; font-family: Arial, Helvetica, sans-serif;}
.navigation_bold {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: #0A6FCE;
        font-weight: bold;
}
.bold_gray {font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #676767; font-weight: bold; }

a:link {
        color:#000033;
        text-decoration: none;
		font-weight: bold;
}
a:visited {
        color:#000033;
        text-decoration: none;
		font-weight: bold;
		
}
a:hover {
        text-decoration: underline;
/*        color: #0066FF;       */
}
a:active {
        text-decoration: none;
        color: #CC0000;
}

.tablerow1{
        background: #eeeeee;
}

.input_back_orange{
		 font-size: 12px;
		 background:#FFE2D5;
		 background-position: left top;
		 WIDTH: 330px;
		 COLOR: #FFFFFF
	    padding-left:10px; padding-right:10px; padding-top:10px; padding-bottom:0px
}
.input_btn{
		 font-size: 12px;
		 background:#FFFFFF;
		 COLOR: #0066FF;
  	     padding-left:0px; padding-right:0px; padding-top:0px; padding-bottom:0px
}

.pagingDiv {
	background: #CCC;
	padding: 5px 0px;
	font-size: 13px;
	color: #333;
	font-weight: bold;
	text-align: right;
	}

.pagerCurrent {
	color: #333;
	background-color: #FFF;
	padding: 1px 4px;
	border: 1px solid #999;
	margin-right: 5px;
	cursor: pointer;
	cursor: hand;
}

.pagerNotCurrent {
	color: #03C;
	background-color: #CCC;
	padding: 1px 4px;
	border: 1px solid #999;
	margin-right: 5px;
	text-decoration: underline;
	cursor: pointer;
	cursor: hand;
}

.footerBox {
	padding: 0px 5px;
	border: 1px solid #CCC;
	background-color: #CCC; 
	margin-bottom: 15px;
	margin-top: 0px;
	}
	
	
.select_back_orange{
		background-color: #FFE2D5;
        background-position: left top;
        border-bottom: 1px dashed #999999;
        padding-left:10px; padding-right:10px; padding-top:10px; padding-bottom:0px


}
.tags_box {
text-align: justify; 
padding: 7px 7px 7px 10px; 
border: 1px dashed #3366FF; 
background: #FDFDFD; 
width:150px;
}

ul.cat_box {
list-style:none;
line-height:1.6em;
padding: 5px 0px;
margin:0px;
}
ul.cat_box a,ul.cat_box a:visited {
background: url(../images/cat2.gif) no-repeat left bottom;
padding-left: 22px;
color:#000033;
font-weight: bold;
}
ul.cat_box a:hover {
	      text-decoration: none;
	      color:#006CD1;
}

div.ad {
text-align:center;
margin:10px;
}
div.customThumbs{
width:390px;
text-align:center;
}
div.customThumbs img{
border-color:#009900;
margin:2px;
}
div.customThumbHolder{
float:left;
text-align:center;
margin:auto;
}
/* Style for "pagination" blocks, in most content blocks */
paging, .paging, div.paging, a.paging, a.paging:hover, a.paging:visited {
	text-align: center;
	color: #0048C0;
	font-weight: normal;
	font-size: 12px;
	height: 20px;
	margin-left:16px;
	margin-right: 5px;
	padding-left: 5px;
	padding-top: 5px;
	background-color: #F3F3F3;
	border-left: #CCCCCC 1px solid;
	border-right: #CCCCCC 1px solid;
	border-bottom: #CCCCCC 1px solid;
	float: left;
	border-top: #CCCCCC 1px solid;
}

h3 {
	background: url(../images/nv_2_l.jpg);
	font-family: Verdana, Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 11px;
	color:#FFFFFF;
	padding: 3px 0px 3px 5px;
}

h4 {
	color:#CC0000;
}

ul.partner_links, ul.news_links{
	list-style:none;
  line-height:1.6em;
	margin:5px;
	padding:0px;
	text-align:left;
}

ul.partner_links li {
background: url(../images/link_ext.gif) no-repeat left;
padding-left: 18px;
color:#000033;
font-weight: bold;
}

ul.news_links li {
background: url(../images/info.gif) no-repeat left;
padding-left: 20px;
color:#000033;
font-weight: bold;
}

p.video_ad{
	margin:5px 0px 8px 0px;
	text-align:center;
}

p.profile{
	margin:10px 0px 8px 0px;
	text-align:center;
	border: 1px solid #EEEEEE; padding: 5px;
	background: #F1F5F8;
}

form.login{
	text-align:center;
	border: 1px solid #EEEEEE; padding: 5px;
	background: #F1F5F8;
}

form.login input.textfield {
  width: 175px;
  border: 2px solid #ccc;
}

form.login input.btn {
  background: #4F7CD8;
  border: 0;
  padding: 5px;
  color: #fff;
  font-weight: bold;
}

div.redux1{
	text-align:center;
	margin-top: 10px;
}

a.linkit{
	text-decoration: underline;
}

a:hover.linkit{
	color:#CC0000;
}

.twitt img{
	border:0;
}

div.st_mobile{
 margin: 0px 0px 30px 42px;
}

img.logo {
	border:0;
}

p.v_ad {
	margin:0;
	padding:0;
}

p.v_ad a {
   color: #3F48CC;
   text-decoration: underline;
   font-size: 13px;
}